Instalaçao Samba 4

1. Instalaçao Samba 4

Luiz Eduardo Kosx
eduardotb

(usa CentOS)

Enviado em 14/09/2020 - 22:43h

Boa noite pessoal,
Preciso da ajuda de voces.
Estou atualizando o meu samba para o samba 4. Porém estou com pouco de dificuldade na instalação devido a um erro apresentado logo após o make install.

Build failed: -> task failed (err #1):
{task: cc_link pytalloc_util_6.o -> libpytalloc-util.so}
make: ** [install] Erro
1

Alguma ideia de como posso corrigir isso?

Obrigado.



  


2. Re: Instalaçao Samba 4

Carlos A. P. Cunha
Carlos_Cunha

(usa Deepin)

Enviado em 14/09/2020 - 23:30h

Qual versão atual e para qual vc esta atualizando ?
Qual Distro e versão?


#-------------------------------------------------------------------------------------#
"Falar é fácil, me mostre o código." - Linus Torvalds
#-------------------------------------------------------------------------------------#



3. Re: Instalaçao Samba 4

Luiz Eduardo Kosx
eduardotb

(usa CentOS)

Enviado em 14/09/2020 - 23:41h

Carlos_Cunha escreveu:

Qual versão atual e para qual vc esta atualizando ?
Qual Distro e versão?


#-------------------------------------------------------------------------------------#
"Falar é fácil, me mostre o código." - Linus Torvalds
#-------------------------------------------------------------------------------------#


Samba 3.0.33-3.41.el5_11 para Samba 4.1.5
CentOS release 5.11 (Final)




4. Re: Instalaçao Samba 4

Daniel Lara Souza
danniel-lara

(usa Fedora)

Enviado em 15/09/2020 - 08:30h


Não vai funcionar , o Centos 5 é antigo o samba4 funciona a partir do centos 6
também tive problema no passado até ver em alguns fóruns


5. Re: Instalaçao Samba 4

Carlos A. P. Cunha
Carlos_Cunha

(usa Deepin)

Enviado em 15/09/2020 - 12:36h

eduardotb escreveu:

Carlos_Cunha escreveu:

Qual versão atual e para qual vc esta atualizando ?
Qual Distro e versão?


#-------------------------------------------------------------------------------------#
"Falar é fácil, me mostre o código." - Linus Torvalds
#-------------------------------------------------------------------------------------#


Samba 3.0.33-3.41.el5_11 para Samba 4.1.5
CentOS release 5.11 (Final)



Vc esta em versões muito antigas de tudo ai, na verdade me parasse que o samba que esta instalado não é compilado e sim os dos repositório, se for isso não é um update e sim uma instalação nova.
CentOS 5 já esta sem suporte a bastante,se usa isso em um servidor de produção ate recomendo nem mexer em nada disso para evitar dores de cabeça hehe
Fora que parece não ser suportado:



Sendo assim impossível(mas quase) não é, mas acho que trabalho não vale a pena e chances de dar errado são gigantes.

#-------------------------------------------------------------------------------------#
"Falar é fácil, me mostre o código." - Linus Torvalds
#-------------------------------------------------------------------------------------#







Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts